Go to the first, previous, next, last section, table of contents.

### `module_definedp`

`module_definedp(name)`
  :: Testing an existense of the module name.

return
  (1|0)
name
  a module name

- If the module name exists, then `module_definedp` returns 1. othewise 0.

    [100] module_definedp("gr");
    1

`References`
  section `module_list`, See section module.

Go to the first, previous, next, last section, table of contents.